<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1220m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accept Step Value (tffbs1220m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to renumber the sequence numbers of the ledger accounts within a dimension structure.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="step.value"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Step Value</Title>
			</Header>
			<FuncDesc>This step value is used to renumber the ledger account structure. The renumbered sequence numbers will begin with and be incremented with this value.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This value cannot be less than or equal to zero.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
